const md5 = require("md5");
const API = require("../../../lib/API");
const { BaseStdResponse } = require("../../../BaseStdResponse");
const Redis = require('../../../plugin/DataBase/Redis'); 

// 验证图片验证码 暂未启用
class VerifyImageCaptcha extends API {
    constructor() {
        super();

        this.setMethod("GET");
        this.setPath("/User/VerifyImageCaptcha");
    }

    async onRequest(req, res) {
        
    }
}

module.exports.VerifyImageCaptcha = VerifyImageCaptcha;
